@media only screen and (min-width: 400px) {
  #about-wrapper {
    #closer-look-section {
      .hero-heading-box {
        display: grid;
        grid-template-columns: auto [txt] 400px auto;
        max-width: 100%;
        .hero-heading-smaller {
          grid-column: txt;
        }
      }
    }
    #qualities-section {
      .hero-heading-box-desktop {
        margin: 0 auto 5.5rem 1rem;
        overflow: hidden;
        display: block;
      }
      .hero-heading-box {
        display: none;
      }
    }
  }
}
